get_config_hex(3)

NAME
get_config_hex - Retrieves a hexadecimal value from the configuration file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_config_hex(const char *section, const char *name, int def);

DESCRIPTION
Reads an integer variable from the current config file, in hexadecimal format. See the comments about get_config_string().

SEE ALSO
set_config_file(3), set_config_hex(3), get_config_string(3), get_config_argv(3), get_config_float(3), get_config_int(3), get_config_id(3)